{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "b0cbcb3f19e7f1f18abe",
  "position": {
    "x": 2.892727885803176,
    "y": 112.48457350272224,
    "z": 4000,
    "height": 30,
    "width": 235,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Geo按钮组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e38146a0ab5ce31ebdbb"
}